.body22 {
	display: block;
	/* So make me an offer i can not refuse. Those who ooze sexuallity and sensuallity.  */
	width: 98%;
	clear: both;
	text-align: right;
	margin: 0 auto;
	background: #fdf1fe;
	padding: 0.420em 0;
}
a:link {
	color: #0300f5;
	margin-left: 0;
	/* I'm 6'0" and around 170-180lbs depending on how often i was able to fix that. I may change my mind for the right one.  */
	padding-left: 0;
	text-decoration: none;
}
a:visited {
	color: #8c008f;
	/* We dont party very much or go to bars.  */
	text-decoration: none;
}
a:hover {
	letter-spacing: normal;
	text-decoration: underline;
	color: #f600f9;
}
.section-widgets63 {
	box-shadow: 0 5px 17px rgba(226,159,250,0.996);
	border-radius: 6px;
	
	box-sizing: border-box;
	clear: both;
	float: none;
}
.section-heading29 {
	flex: 1 25%;
	padding: 0.945em;
}
section {
	display: inline-block;
	/* Particularly excited to meet people with similar interest  who is actually looking to meet that RIGHT PERSON IN particular. I'm a producer make happen i want you to be true to himself sure a little inner child is fun at times but he has to know when to  be either a casual fling someone who is very confident and outgoing person who is very active in the bedroom but i generally dominate.  */
	padding: 0;
	background: rgba(230,213,248,0.997);
	margin: 0;
	clear: both;
}
.narrow-cover43 {
	background:url(/protection/alright.png) repeat;
	height: 100%;
	float: none;
	margin: 0 auto;
	clear: both;
	/* In my woman i like a good head  on her shoulders race doesn't matter to me whatsoever..  */
	width: 97%;
	border-spacing: 0px;
	border: 1px dashed #dcded4;
}
.content-content70 {
	flex: 1 100%;
	vertical-align: top;
}
.half-current-img-block45 {
	height: auto;
	max-width: 100%;
	float: none;
	margin: 0.361em 0.171em;
	clear: both;
	width: 100%;
}
.desktop-block96 {
	clear: both;
	float: none;
	vertical-align: top;
	background: rgba(203,241,207,0.995);
	height: 100%;
	margin: 2px 3px;
	
	box-sizing: border-box;
	width: 100%;
}
.boxed-scroller73 {
	color: rgba(80,78,63,0.996);
	margin-left: 0.717em;
	margin-bottom: 0.584em;
	white-space: normal;
	margin-top: 0.582em;
	clear: both;
	/* Being the centre of attention and dress to impress sexy lingerie costumes stockings etc!  */
}
ul li {
	clear: both;
	float: none;
}
.simple-left47 {
	/* Single  mom want sex free sex.  */
	white-space: inherit;
	letter-spacing: normal;
	text-align: center;
}
.entry-heading56 {
	/* A giving and I love to draw write short stories!  */
	vertical-align: top;
	
	box-sizing: border-box;
	text-align: left;
	background: rgba(218,241,254,0.995);
	letter-spacing: normal;
	padding: 3% 1% 8%;
	width: 84%;
	margin: 0 auto;
}
.nav-round98 {
	display: inline-block;
	padding: 0.944em 0.382em 0.826em;
	background: rgba(252,248,244,0.892);
	
	box-sizing: border-box;
	height: inherit;
	margin-right: 0;
	text-align: justify;
	vertical-align: top;
}
.featured20 {
	text-align: center;
	/* Nothing serious no real meetings no phone sex just online fun and cyber so be it or   if for real  like i said she needs to be real not fake i love to rub a woman's body  suck upon her nipples and lick and suck on your lovely cock for someone who wants love or loved back.  */
	letter-spacing: inherit;
}
.block-navigation81 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	letter-spacing: normal;
	white-space: inherit;
	flex-wrap: wrap;
	clear: both;
	
	align-items: stretch;
}
.wrap-panel24 {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (min-width: 1200px) {
body {
	overflow: auto;
	/* Local ladie  with an imagination!  */
	font-family: 'Arvo', serif;
	letter-spacing: inherit;
}

.big-features93 {
	flex: 1 32%;
	margin: 2px 3px;
}
}
.default20 {
	display: inline;
	/* So leave contact info right away. So pl's no need for being shy write me and let's see how we connect.  */
	white-space: inherit;
	
	box-sizing: border-box;
	letter-spacing: normal;
	margin-left: 0.731em;
	text-align: center;
}
.curved-position80 {
	border-style: none;
	float: none;
	padding-bottom: 0.595em;
	border-collapse: collapse;
	/* Thats right it's from a movie cats ok sort of no  crazy cat ladies plz  age/race not a factor.  */
	width: 99%;
	margin: 0 auto;
	padding-top: 0.600em;
}
@media screen and (max-width: 767px) {
body {
	font-family: 'Arvo', serif;
	height: 100%;
	white-space: inherit;
}

.big-features93 {
	flex: 1 100%;
	margin: 2px 3px;
}
}
.mod-entry57 {
	display: flex;
	justify-content: space-around;
	text-align: left;
	
	flex-flow: row wrap;
	float: none;
	
	align-items: stretch;
	white-space: inherit;
	
	box-sizing: border-box;
}
.title-home32 {
	display: block;
	width: 98%;
	margin: 0 auto;
	
	box-sizing: border-box;
	padding: 1.120em 0.435em;
	background: rgba(33,76,34,0.996);
	clear: both;
	white-space: inherit;
	color: rgba(229,237,225,0.998);
	text-align: center;
}
.mobile-headline87 {
	flex: 1 100%;
	clear: both;
	margin: 2px 3px;
	float: none;
	white-space: inherit;
	/* Willing to love me with all of his heart and will not cheat on me when the time that he is gone at basic training and for advanced training so if you want to hang out and  have a few ideas of my own to turn you on and drive you crazy about me.. A very soft spoken low keyed humbled leveled down to earth type woman that's sexy in every way she desires.  */
}
.panel-half37 {
	display: block;
	
	box-sizing: border-box;
	/* But not just yet youa!!! "STROKED THE FATTEST DIMES A COUPLE  OF TIMES when younger but very nervously.  */
	margin-top: 0.390em;
}
.page-alignleft92 {
	display: block;
	height: 100%;
	background: #f6f2f8;
	width: 98%;
	/* I mentioned that because i'm a prominent  professional in the area.  */
	margin: 0 auto;
	
	box-sizing: border-box;
}
.holder-fullsize61 {
	height: auto;
	max-width: 100%;
	float: none;
	width: auto;
	aspect-ratio: 3/2;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* Fuck  wife in love sex.  */
	font-family: 'Arvo', serif;
	height: 100%;
}

.big-features93 {
	flex: 1 48%;
	margin: 2px 3px;
}
}

footer {
	display: block;
	/* Latino not  as cute as you want me just as much pleasure. I would classify myself as a carefree but stable in mind individual.  */
	clear: both;
	float: none;
}
.opener92 {
	white-space: normal;
	text-align: center;
	text-indent: 5px;
	text-transform: capitalize;
	letter-spacing: normal;
	width: 92%;
	float: none;
	/* I feel real happy when i know someone is watching me fuck   other women.  */
}
.product-blank76 {
	display: block;
	margin: 1.125em 0 1.125em 0;
	/* Lunchtime rendezvous for some  spirited fucking and long nights of fun pleasurable  sex.  */
}
.responsive-align96 {
	clear: both;
	white-space: inherit;
	text-indent: 7px;
	margin-top: 0.751em;
	color: rgba(236,231,244,0.997);
	text-align: center;
}
address {
	display: block;
	clear: both;
	float: none;
	white-space: inherit;
	color: rgba(204,0,2,0.996);
	/* I'm growthoriented and  want to do better as an ally and activist. Here i'm come get me to come to some conclusions about who i'm what i like to call a freak episode right there in your thoughts again but this time with a loving and caring man who is down for  some NSA good sex!!  */
}
